/*
-----------------------------------------------
Pheedo, Inc. CSS styles
Author:   Daniel Hower
Version:  August 2006
----------------------------------------------- */


/* Structure
----------------------------------------------- */
body {
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	background: url(/images/background.gif);
	margin: 0;
	color: #444;
	}
	
body.include {
    background: #ffffff;
}
	
#align {
	width: 762px;
	text-align: left;
	margin: 0px auto;
/*
position: relative;
height: 78px;
*/
	padding: 0;
	top: 0;
	left: 0;
	}
	
#header {
	width: 100%;
	height: 78px;
	background: url(/images/header.jpg);
	background-repeat: no-repeat;
	margin: 0;
	float: left;
    line-height: 18px;
	}
	
#main {
	width: 100%;
	background-color: #D9E1EE; /* lt blue */
	float: left;
	padding-bottom: 3px;
	}
	
#content {
	width: 734px;
	background-color: #ffffff;	
	border: 1px solid #C6D1E5;
	padding: 10px;
	float: left;
	}
	
#centercol {
	width: 734px;
	float: left;
	}
	
#leftcol {
	width: 471px;
	float: left;
	}
	
#rightcol {
	width: 240px;
	float: right;
	}

.leftcol {
	width: 25%;
	float: left;
	}
	
.rightcol {
	width: 75%;
	float: right;
	}
	
.col1 {
	width: 50%;
	float: left;
	}
	
.col2 {
	width: 50%;
	float: right;
	}
	
.sidebucket {
/*	width: 218px;*/
	padding: 10px;
	margin-bottom: 10px;
	background: #e1e1e1 url(/images/buckettile.gif) 100% 100%;
	background-repeat: repeat-x;
	border: 1px solid #e1e1e1;
	}
	
.sidebucket2 {
	width: 230px;
	padding: 10px;
	margin-bottom: 10px;
	background: #e1e1e1 url(/images/buckettile.gif) 100% 100%;
	background-repeat: repeat-x; 
	border: 1px solid #e1e1e1;
	float: right;
	}
	
.rightside {
    float: right;
}
	
#financials {
	width: 712px;
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	font-family: trebuchet MS, san-serif;
	font-size: 14px;
	text-align: right;
	}
	
.bucket {
	width: 720px;
	border: 1px solid #ccc;
	float: left;
	margin-bottom: 10px;
	}
	
div.floater {
    padding: 2px;
    position: absolute;
    border: 1px solid #ccc;
    border-top: 0;
    background-color: #fff;
}

img.close {
    position: absolute;
    right: 2px;
    z-index: 5;
}

/* fix ie. hide from ie mac \*/
* html .bucket {
	float: none;
	height: 1%;
	}
/* end */

.paddedbucket {
	width: 710px;
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	}
	
/* fix ie. hide from ie mac \*/
* html .paddedbucket {
	float: none;
	height: 1%;
	}
/* end */

.smallbucket {
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	margin-bottom: 10px;
	}
	
/* fix ie. hide from ie mac \*/
* html .smallbucket {
	float: none;
	height: 1%;
	}
/* end */

.navcolumn {
	width: 100px;
	padding: 10px;
	float: left;
	}
	
.subcontent {
	margin-top: 5px;
	padding-left: 7px;
    width: 570px;
	float: left;
	}
	
#footer {
	width: 100%;
	background-color: #D9E1EE; /* lt blue */
	float: left;
	}

#footer p {
	padding-top: 6px;
	font-family: verdana, chicago, san-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
	}

.copyright {
    color: #F0F0F0;
    font-size: 11px;    
    text-align: center;
    padding-top: 3px;
    clear: both;
    margin: 0px auto 0px auto;
}

	
/* Tables
----------------------------------------------- */
table td, table th {
    text-align: left;
}

td.numeric, th.numeric {
    text-align: right;
}

td.center, th.center {
    text-align: center;
}

#dataviewer {
	width: 100%;
	background: #f0f0f0;
	font-size: 11px;
	padding: 5px;
	border: 1px solid #ccc;
	white-space: nowrap;
	}
	
#dataviewer th {
	font-size: 12px;
	}
	
.data {
	width: 100%;
	line-height: 18px;
	}
.standalone {
    border: 1px solid #ccc;
}

	
.data th.largetitle {
	padding: 5px;
	text-align: center;
	font-size: 18px;
	font-family: trebuchet MS;
	font-weight: normal;
	border-bottom: 1px solid #e1e1e1;
	}

.data td {
	vertical-align: top;
	padding: 3px;
	}
	
td.last, th.last {
    padding-right: 10px;
}

.data .actionlayer {
	padding: 5px;
	}
	
.data tr.titles td, .data tr.titles th {
	font-family: trebuchet MS;
	background-color: #507CA7; /* dark blue */ /* #D9E1EE; /* lt blue */
	color: #fff;
	}

.data tr.subtitles td, .data tr.subtitles th {
	font-family: trebuchet MS;
	font-size: small;
	color: #999;
    border-top: 1px solid #ccc;
	}

.data .rowodd {
	background: #fff;
	}

.data .roweven {
	background: #f0f0f0;
	}
	
.data .spacer {
	border-top: 1px solid #e1e1e1;
	}
	
.data tr.totals td {
	border-top: 1px solid #ccc;
	font-weight: bold;
	color: #333;
	}
	
#default {
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-collapse: collapse;
	}
	
#default td, #default th {
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding: 5px;
	vertical-align: top;
	}
	
#default th {
	background: #e1e1e1;
	}
	
.row2 {
	background: #f0f0f0;
	}

table.minidata {
    color: #666;
	line-height: 12px;
	font-size: 10px;
	border-collapse: collapse;
	clear: both;
	margin: 0;
	}
ul.attrs table.minidata input {
    margin: 1px;
    padding: 0;
}
table.minidata tr {
    border: 1px solid #e1e1e1;
    background-color: #fff;
}
table.minidata td, table.minidata th {
    padding: 0 2px 0 2px;
}
table.minidata tr.highlight td {
    background-color: #D7FFA4; /* lt green */
}

td.top {
    border-top: 3px solid #ccc;
}

/* Lists */
ul.attrs {
    width: 425px;
    margin: 15px;
    clear: both;
}
ul.attrs li {
    padding: 3px 1px 3px 7px;
    clear: both;
    list-style: none;
    text-align: left;
    margin-bottom: 5px;
}
ul.attrs li.selected {
    background-color: #efefef;
}
ul.attrs li img {
    margin-top: -2px;
    vertical-align: middle;
}
ul.attrs li input {
    vertical-align: middle;
    margin-top: -1px;
}
ul.attrs li textarea {
    border: 1px solid #e1e1e1;
    margin: 0;
    padding: 5px;
    width: 405px;
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	color: #444;
}

/* Link Styles
----------------------------------------------- */
a {
	color: #255EA1;  /* blue */
	text-decoration: none;
	}

a:hover {
	color: #666;
	text-decoration: none;
	}
	
a.larger {
	font-size: 14px;
	text-decoration: none;
	line-height: 18px;
	}

a.larger:hover {
	text-decoration: none;
	}
	
#rssweblog {
	padding-left: 16px;
	background: url(/images/rssicon.gif) 0 50%;
	background-repeat: no-repeat;
	}
	
.showdetails {
	font-size: 9px;
	line-height: 9px;
	padding-left: 12px;
	background: url(/images/plus.gif) bottom left;
	background-repeat: no-repeat;
	}
	
.hidedetails {
	font-size: 9px;
	line-height: 9px;
	padding-left: 12px;
	background: url(/images/minus.gif) bottom left;
	background-repeat: no-repeat;
	}
	
/* Global Navigation
----------------------------------------------- */
#global {
	width: 752px;
	padding-right: 10px;
	margin-top: 4px;
	float: right;
	}
	
#global ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	}
	
#global li {
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#global a {
	font-family: verdana, chicago, san-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C3CFE3;
	margin-left: 26px;
	text-decoration: none;
	padding-bottom: 3px;
	border-bottom: 2px solid #C3CFE3;
	float: left;
	}

#global a:hover {
	color: #FFF;
	border-bottom: 2px solid #FFF;
	}
	
	
/* Primary Home Page Navigation
----------------------------------------------- */
#primary {
    position: relative;
    top: 31px;
    height: 24px;
/*
	position: absolute;
	bottom: 0;
*/
	left: 0;
	width: 758px;
	padding-right: 4px;
	float: right;
	}

#primary ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	}

#primary li {
	margin: 0;
	padding: 0;
	display: inline;
	}

#primary li a {
	font-family: trebuchet MS, san-serif;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	text-decoration: none;
	color: #2462AA;
	background: #D9E1EE url(/images/bluetab.gif) no-repeat;
	padding: 3px 5px 3px 25px;
	float: left;
	}

#primary li a.on {
	color: #F93; /* orange */
	background: #fff url(/images/whitetab.gif) no-repeat;
}

#primary a:hover {
	color: #F93; /* orange */
}
	

/* Insertion, Feed and Ad Zone Tabs
----------------------------------------------- */
#tabs {
	width: 734px;
	position: relative;
	top: 1px;
	left: 0;
	}
	
#tabs .subtabs {
	overflow:hidden;
	}
	
#tabs .subtabs div {
	float: left;
	margin-right: 2px;
	width: 150px;
	text-align: center;
	}
	
#tabs .subtabs div a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	background: #f0f0f0;
	padding: 5px;
	border: 1px solid #ccc;
	}
	
#tabs .subtabs div a:hover {
	color: #F93; /* orange */
	background: #f0f0f0;
	}

#tabs .subtabs div a.on {
	color: #F93; /* orange */
    background: #fff;
	border-bottom: 1px solid #fff;
}

#tab_content {
    border: 1px solid #ccc;
}	

/* Feed and Ad Zone Sub Nav
----------------------------------------------- */
#subnav {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 5px;
	margin-top: 7px;
/*
    position: absolute;
    right: 0px;
*/
    float: right;
	}
	
#subnav li {
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	}

#subnav li a {
	display: block;
	padding: 3px 5px 3px 15px;    
	width: 125px;
	font-family: verdana, chicago, san-serif;
	font-weight: bold;
	color: #999;
	background: #f0f0f0 url(/images/navbullet2.gif) 0 50%;
	background-repeat: no-repeat;
	text-decoration: none;
	border: 1px solid #e1e1e1;
	border-right: 0;
	}

#subnav li a.on {
	color: #255EA1; /* dark blue */
	background: #fff url(/images/navbullet.gif) 0 50%;
	background-repeat: no-repeat;
	border-left: 0;
	}
	
#subnav li a:hover {
	background-image: url(/images/navbullet.gif);
	background-repeat: no-repeat;
	}

/* fix ie. hide from ie mac \*/
* html #subnav li { float: none; }
* html #subnav li a { height: 1%; }
/* end */

/* Sign Up Breadcrumb Trail
----------------------------------------------- */
#breadcrumb {
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 1px;
	list-style: none;
	text-align: left;
	}
	
#breadcrumb li {
    margin: 1px;
	padding: 2px;
    padding-left: 7px;
    padding-right: 7px;
	display: inline;
	color: #666;
    border-right: 1px solid #999;
	}
	
#breadcrumb strong.on {
	color: #F93; /* orange */
}
	
/* Headings
----------------------------------------------- */
#header h1 {
	display: none;
	margin: 0;
	}

span.h1 {
	color: #F93; /* orange */
	font-size: 28px;
	font-weight: normal;
	font-family: trebuchet MS, san-serif;
	margin: -5px 0 0 0;
}

h1 {
	color: #F93; /* orange */
	font-size: 28px;
	font-weight: normal;
	font-family: trebuchet MS, san-serif;
	margin: -5px 0 0 0;
	}
	
h2 {
	color: #666;
	font-size: 20px;
	font-weight: normal;
	font-family: trebuchet MS, san-serif;
	margin: -5px 0 10px 0;
	}
	
h3 {
	color: #666;
	font-size: 18px;
	font-weight: normal;
	font-family: trebuchet MS, san-serif;
	margin: -5px 0 5px 0;
	}

h4 {
	color: #666;
	font-size: 14px;
	margin: 0;
	}
	
h5 {
	color: #666;
	font-size: 12px;
	margin: 0 0 3px 0;
	}
	
h6 {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	}
	
	
/* Text Styles
----------------------------------------------- */
p {
	line-height: 14px;
	margin: 0 0 10px 0;
	}
p.larger {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
	}
	
p.smaller {
	font-size: 10px;
	line-height: 14px;
	margin: 0;
	}
	
p.instructional {
	font-size: 11px;
	color: #666;
	line-height: 15px;
	margin: 0 0 10px 0;
	}
	
p.fieldtext {
	font-size: 11px;
	margin: 0 0 10px 0;
	}
	
p.right {
	text-align: right;
	margin: 0;
	}
	
p.center {
	text-align: center;
	margin: 0;
	}
	
#earningstitle {
	float: left;
	}
	
#feedearnings, #adzoneearnings, #totalearnings {
	padding-left: 25px;
	text-align: right;
	display: inline;
	}

.error {
    color: #C63D3D; /* red */
    padding: 3px;
    margin-top: 5px;
    text-align: center;
    font-weight: bold;
}
.error2 {
    color: #fff;
    text-align: justify;
    padding: 10px;
    background-color: #C63D3D; /* red */
    border-top: 5px solid #FF7171;
    border-bottom: 5px solid #FF7171;
    margin-bottom: 10px;
}
.error2 h3 {
    color: #fff;
}
.error2 a {
    color: #fff;
    text-decoration: underline;
}

.message {
    color: #96C963; /* green */
    text-align: center;
    font-weight: bold;
}

.message2 {
    color: #fff;
    text-align: justify;
    padding: 10px;
    background-color: #96C963; /* green */
    border-top: 5px solid #D7FFA4; /* lt green */
    border-bottom: 5px solid #D7FFA4; /* lt green */
    margin-bottom: 10px;
}
.message2 h3 {
    color: #fff;
}
.message2 a {
    color: #fff;
    text-decoration: underline;
}

strong.good {
    font-weight: bold;
    color: #96C963; /* green */
    font-size: 16px;
    line-height: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

strong.bad {
    font-weight: bold;
    color: #D04444;
    font-size: 16px;
    line-height: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

strong.good2 {
    font-weight: bold;
    color: #96C963; /* green */
    font-size: 24px;
    line-height: 24px;
}
strong.alert {
    font-weight: bold;
    color: #C63D3D; /* red */
    font-size: 16px;
}

p.title {
    color: #999;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

/* Lists
----------------------------------------------- */
ul.list {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	}
	
ul.list li {
	padding-left: 18px;
	background: url(/images/bullet.gif) 0 50%;
	background-repeat: no-repeat;
	line-height: 18px;
	}
	
ul.list li.twolines {
	padding-left: 18px;
	background: url(/images/bullet.gif) 0 14%;
	background-repeat: no-repeat;
	line-height: 18px;
	}
	
ul.largelist {
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	}
	
ul.largelist li {
	font-size: 14px;
	padding-left: 18px;
	background: url(/images/bullet.gif) 0 50%;
	background-repeat: no-repeat;
	line-height: 18px;
	}
	
ul.largelist li.twolines {
	font-size: 14px;
	padding-left: 18px;
	background: url(/images/bullet.gif) 0 14%;
	background-repeat: no-repeat;
	line-height: 18px;
	}
	
ul.larger li {
	font-size: 14px;
	line-height: 18px;
	}
	
	
/* Images
----------------------------------------------- */
img {
	border: 0;
	padding: 0;
	margin: 0;
	}
	
img.border {
	border: 1px solid #e1e1e1;
	padding: 0;
	margin: 0;
	}
img.border2 {
	border: 1px solid #AAA;
	padding: 0;
	margin: 0;
	}
	
	
p.error img, p.message img {
    vertical-align: top;
}
a img {
    vertical-align: middle;
    margin-top: -1px;
}
	
/* Forms and Fields
----------------------------------------------- */
	
.field {
	margin: 0 0 10px 0;
	display: block;
	}
	
input.inlinefield {
	margin: 0 0 10px 0;
	}
	
input.button {
	margin: 0 10px 0 0;
	font-size: 13px;
	color: #fff;
	border: 1px solid #255EA1;
	background: #507CA7;
	}
.ico_button, .ico_button2 {
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	font-weight: normal;
    text-decoration: none;
    color: #555;
    padding: 2px;
    margin-left: 5px;
    padding-right: 10px;
    border-right: 1px solid #ccc;
}
.ico_button:hover, .ico_button2:hover {
    color: #333;
}
a.ico_button img, a.ico_button2 img {
    vertical-align: bottom;
    padding-bottom: 2px;
    padding-right: 2px;
}
.ico_button2 {
    padding-left: 7px;
    border-left: 1px solid #ccc;
}
ico_button a {
    
}
input.button, input.inlinebutton {
	margin: 0;
	font-size: 13px;
	color: #fff;
	border: 1px solid #255EA1;
	background: #507CA7;
	}

input.image, input.radio {
    border: 0;
}

div.buttons {
    margin-top: 20px;
    margin-left: 160px;
}

form {
	margin: 0;
	padding: 0;
	}

#date_range select {
    font-size: 12px;
}

#date_range select optgroup option {
margin-left: 5px;
margin-right: 5px;
padding-left: 0px;
}

/* Forms 2 */

form p {
    margin-top: 10px;
    margin-bottom: 10px;
}

form p img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    border-top: 1px solid #ddd;
    margin-bottom: 5px;
    padding-top: 10px;
}

legend {
    font-size: 1.4em;
	font-weight: normal;
	color: #666;
	/* IE Only 
	_position: relative;
	_top: -15px;
	*/
/*	margin-bottom: 5px; */
}

span.invalid {
    height: 16px;
    font-size: 10px;
    padding: 3px;
    background-image: url('/images/adr.png');
    background-repeat: no-repeat;
    padding-left: 20px;
    color: #C63D3D; /* red */
    display: block;
    margin-left: 160px;
}

span.invalid_dialog {
    height: 16px;
    font-size: 10px;
    padding: 3px;
    background-image: url('/images/adr.png');
    background-repeat: no-repeat;
    padding-left: 20px;
    color: #C63D3D; /* red */
    display: block;
}

span.help {
    padding: 2px;
    margin-left: 160px;
    font-size: 10px;
    color: #666;
    display: block;
    width: 350px;
    margin-top: 1px;
}
span.help_normal {
    padding: 2px;
    margin-left: 160px;
    display: block;
    width: 350px;
    margin-top: 1px;
}
span.help_normal_long {
    padding: 2px;
    margin-left: 160px;
    display: block;
    width: 525px;
    margin-top: 1px;
}
span.help_short {
    padding: 2px;
    margin-left: 160px;
    font-size: 10px;
    color: #666;
    display: block;
    width: 225px;
    margin-top: 1px;
}
span.outdent {
    margin-left: 0px;
}

input.align, img.align {
    margin-left: 160px;
}

label {
	display: block;
	float: left;
	text-align: right;
	width: 150px;
	position: relative;
	top: 3px;
	padding-right: 10px;
}

td.form_margin {
	width: 160px;
}

label.fixed {
    display: inline;
    float: none;
}

label.required {
    font-weight: bold;
}

p.checkbox label {
    float: none;
    text-align: left;
    display: inline;
}

input {
	border: 1px solid #666666;
	border-right: 1px solid #cccccc;	
	border-bottom: 1px solid #cccccc;	
}
select {
	border: 1px solid #666666;
}

textarea {
	border: 1px solid #666666;
	border-right: 1px solid #cccccc;	
	border-bottom: 1px solid #cccccc;	
}

	
	
/* Misc
----------------------------------------------- */
hr {
	color: #999; 
	background-color: #999;
	height: 1px;
	border: 0;
	margin: 20px 0;
	}
	
hr.dotted {
	color: #fff; 
	background-color: #fff;
	height: 1px;
	border: 0;
	border-top: 1px dashed #999;
	}
	
.accent {
	color: #F93; /* orange */
	font-size: 14px;
	font-weight: bold;
	}
	
.highlight {
    background-color: #D7FFA4; /* lt green */
}
iframe.floater2 {
    float: left;
    position: absolute;
    z-index: 10;
}
.aleft {
    float: left;
    clear: both;
}
.left {
    float: left;
}
.left-inline {
    float: left;
    margin-right: 20px;
}
.right {
    float: right;
}

div.rowodd  {
	background: #fff;
	padding: 10px 5px 15px 5px;
	margin: 0;
	border-top: 1px solid #e1e1e1;
}
div.roweven {
	background: #f0f0f0;
	padding: 10px 5px 15px 5px;
	margin: 0;    
	border-top: 1px solid #e1e1e1;
}
	
/* Padding and Margins
----------------------------------------------- */
.imgmargin {
	margin: 0 5px;
	vertical-align: bottom;
	}
	
.marginright {
	margin-right: 5px;
	}
	
.marginleft {
	margin-left: 5px;
	}
	
.marginbottom {
	margin-bottom: 10px;
	}
	
.marginleftbottom {
	margin: 0 0 10px 5px;
	}
	
.marginradio {
	margin: 4px 5px 0 0;
	}
	
.indent-left {
	padding-left: 20px;
	}
	
#padding3 {
	padding: 3px;
	}

/* Objects
------------------------------------------- */
.feed_hosted {
    color: purple;
}
.feed_plite {
    color: #DDB600;
}
.feed_xlite {
    color: green;
}
.feed_inferno {
    color: red;
}


/* Gray Sidebar Boxes */
div.greybox {
  background: url(/images/greybox_topleft.gif) top left no-repeat;
  width: 230px;
  margin-right: 8px;
  float: right;
  clear: right;
  }
div.greybox h2 {
  background: url(/images/greybox_topright.gif) top right no-repeat;
  color: #333;
  font-size: 1.3em;
  padding: 15px;
  margin: 0;
  }
div.greyboxBody {
  margin: 0;
  margin-top: -2em;
  padding: 15px;
  border-right: 1px solid #eee;
  }	  
div.greyboxFooter {
  background: url(/images/greybox_bottomleft.gif) bottom left no-repeat;
  }
div.greyboxFooter .bottomRtCap {
  background: url(/images/greybox_bottomright.gif) bottom right no-repeat;
  display: block;
  padding: 15px;
  margin: -2em 0 0 0;
  height: 10px;
  }

/* Subtotal Styles */
.data .subtotal td {
	border-top: 1px dashed #CDCDCD;
	font-weight: bold;
	color: #666;
}
.data .subtotal .title {
	text-align: right;
}

/* approval bits */
.columns {
    float: left;
    width: 33%;
    margin-right: 10px;
    border-right: 1px solid #ccc;
}
.columns p {
    margin: 0;
}
.underline {
    border-bottom: 1px solid #999;
}
.adBox {
    clear: both;
    display: block;
    position: relative;
    margin-bottom: 10px;
}
.clear {
    clear: both;
}
a.row {
    display: block;
    background-color: #efefef;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    height: 1.5em;
    padding: 5px 5px 0 5px;
}
a.plain {
	color: inherit;
}

/* styles for sorted columns */
.sortable {
    white-space: nowrap;
	cursor: pointer;
}
.sortIcon {
    display: inline;
    width: 9px;
    height: 9px;
    margin: 0px 2px;
    background-repeat: no-repeat;
    background-position: center;
}
.sortable .sortIcon {
    background-image: url(/images/account/sortable.gif);
}
.sortedColumnAsc .sortIcon {
    background-image: url(/images/account/sortable_up.gif);
}
.sortedColumnDesc .sortIcon {
    background-image: url(/images/account/sortable_down.gif);
}
